prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: jack
Description: the Jack Audio Connection Kit: a low-latency synchronous callback-based media server
Version: 0.121.3
Libs: -L${libdir} -ljack 
Libs.private: -lm -lpthread
Cflags: -I${includedir}
